Re-sends the webhook event for a specific delivery. A new delivery record is created with the result of the replay attempt.
Request
Add parameter in header X-API-Key
Example:X-API-Key: ********************
or
Add the parameter Authorization
to Headers Example:Authorization: ********************
or
Body Params application/jsonRequired
{
"url": "http://example.com",
"is_active": true,
"include_markdown": true,
"include_isins": false,
"track_all_companies": false,
"trigger_on_filing_received": false,
"trigger_on_filing_processed": true,
"subscribed_filing_types": [
"string"
]
}
Request Code Samples
curl --location 'https://api.financialreports.eu/webhooks//deliveries//replay/' \
--header 'x-api-key;' \
--header 'X-API-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"url": "http://example.com",
"is_active": true,
"include_markdown": true,
"include_isins": false,
"track_all_companies": false,
"trigger_on_filing_received": false,
"trigger_on_filing_processed": true,
"subscribed_filing_types": [
"string"
]
}'
Responses
{
"status": "success",
"message": "Replay queued. A new delivery attempt will appear in the logs shortly."
}
Modified at 2026-09-11 14:56:11